<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/white_bg">

    <ScrollView
        android:layout_above="@id/submit"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:overScrollMode="never">

        <LinearLayout
            android:paddingBottom="15dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/back_btn"
                android:layout_width="35sp"
                android:layout_height="35sp"
                android:contentDescription="@string/back_button"
                android:padding="5dp"
                android:src="@drawable/arrow_back"
                android:paddingStart="-15dp"
                android:paddingEnd="0dp"
                android:layout_margin="15dp"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/forgot_pin"
                android:textSize="@dimen/_24ssp"
                android:layout_marginHorizontal="15dp"
                android:textColor="@color/black"
                android:fontFamily="@font/nunito_medium"
                android:layout_marginBottom="5dp"
                android:layout_marginTop="20dp"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="15dp"
                android:text="@string/don_t_worry_it_happens_please_enter_the_address_associated_with_your_account"
                android:textSize="@dimen/_18ssp"
                android:fontFamily="@font/nunito_regular"
                android:layout_marginVertical="5dp"
                android:textColor="@color/black"
                />

            <ImageView
                android:id="@+id/image"
                android:layout_width="@dimen/_140sdp"
                android:layout_height="@dimen/_140sdp"
                android:layout_gravity="center_horizontal"
                android:layout_marginVertical="25dp"
                android:contentDescription="@string/forget_pin"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/enter_email_address"
                android:fontFamily="@font/nunito_medium"
                android:layout_marginHorizontal="15dp"
                android:textSize="@dimen/_18ssp"
                android:textColor="@color/black"
                android:layout_marginVertical="15dp"
                />

            <EditText
                android:id="@+id/email_address"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/edit_text_bg"
                android:layout_marginHorizontal="15sp"
                android:hint="@string/enter_your_email"
                android:paddingVertical="15sp"
                android:paddingHorizontal="10dp"

                tools:text="Aditya"
                android:fontFamily="@font/nunito_regular"
                android:textColor="@color/black"
                android:textColorHint="#5B5B5B"
                android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

                android:drawableStart="@drawable/ic_email_outline"
                android:drawablePadding="20dp"

                android:autofillHints="emailAddress"
                android:inputType="textEmailAddress"
                android:maxLines="1"

                android:maxLength="255"
                />

        </LinearLayout>

    </ScrollView>

    <com.google.android.material.button.MaterialButton
        android:id="@+id/submit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginBottom="25dp"
        android:backgroundTint="@color/color_primary"
        android:layout_marginTop="25dp"
        android:text="@string/submit"
        android:textColor="@color/white_bg"
        android:textAppearance="@style/TextAppearance.Material3.TitleMedium"
        android:textAllCaps="false"
        android:paddingVertical="15dp"
        app:cornerRadius="10dp"

        android:layout_alignParentBottom="true"
        />

</RelativeLayout>